<?
/** 
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
 */
 
	if (!defined('GoldWebMU')) die("Ban khong co quyen truy cap he thong");
if ( !isset($_SESSION['mu_username']) ) {
	echo "<div align=center><font color=red><b>Hãy Login trước khi thực hiện chức năng này</b></font></div>";
	//include('modules/home.php');
} elseif (isset($_SESSION['mu_nvchon'])) {
	include('modules/com/daugia.php');
}else $page_template = 'templates/chonnv.aspx';
?>